# RegExpHandler< RE > Class Template Reference

RegExpHandler class. More...

Inheritance diagram for RegExpHandler< RE >:
[legend]

List of all members.

## Public Member Functions

| RegExpHandler (xercesc::SAX2XMLReader *parser, Handler &root, RE &regexp)
| RegExpHandler.

## Detailed Description

### template<typename RE>
class vcsn::xml::RegExpHandler< RE >

RegExpHandler class.

Definition at line 350 of file xml/handlers.hh.